Package twisted :: Package protocols :: Module smtp :: Class SMTPServerError

[frames | no frames]

## Class SMTPServerError

    Exception --+
                |
        SMTPError --+
                    |
                   SMTPServerError

Known Subclasses:
  `SMTPAddressError`

Method Summary
| `__init__(self, code, resp)`
| `__str__(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:54 2004 | http://epydoc.sf.net